Main Page | Class Hierarchy | Class List | Directories | File List | Class Members

# searchDialogExt Class Reference

`#include <searchdialogext.h>`

List of all members.

## Public Slots
void | accept ()
void | addMoreWith ()
void | addMoreWithout ()
## Signals
void | searchRequestEmitted (searchRequest)
## Public Member Functions
| searchDialogExt (QStringList allElements, QStringList searchName)

## Detailed Description

Dialog responsible of creating a searcRequest

The documentation for this class was generated from the following files:

- code/cocktail/src/searchdialogext.h
- code/cocktail/src/moc_searchdialogext.cpp
- code/cocktail/src/searchdialogext.cpp